Re: [Ekiga-devel-list] ANNOUNCE - Ekiga 3.3.0 [UNSTABLE] available

On Thu, Feb 17, 2011 at 10:39 AM, Eugen Dedu
<Eugen Dedu pu-pm univ-fcomte fr> wrote:
> On 17/02/11 11:09, Peter Robinson wrote:
>> On Thu, Dec 23, 2010 at 2:21 PM, Eugen Dedu
>> <Eugen Dedu pu-pm univ-fcomte fr>  wrote:
>>> On 23/12/10 15:10, Peter Robinson wrote:
>>>> On Thu, Dec 23, 2010 at 1:55 PM, Eugen Dedu
>>>> <Eugen Dedu pu-pm univ-fcomte fr>    wrote:
>>>>> On 23/12/10 14:48, Peter Robinson wrote:
>>>>>> On Thu, Dec 23, 2010 at 11:55 AM, Eugen Dedu
>>>>>> <Eugen Dedu pu-pm univ-fcomte fr>      wrote:
>>>>>>> On 23/12/10 12:38, Peter Robinson wrote:
>>>>>>>> Hi Eugen,
>>>>>>>> This is great news! I've built this in Fedora rawhide so it will
>>>>>>>> arrive for further testing there tomorrow. I'll be specifically
>>>>>>>> putting out an announcement to get some more testing of the pulse
>>>>>>>> plugin as this is something that has been sought for quite a while
>>>>>>>> :-)
>>>>>>>> A couple of other small bits.
>>>>>>>> Firstly I had to use the attached patch for it to build in F-15 due
>>>>>>>> to
>>>>>>>> tightening of the way things are built in Fedora. Not sure if this
>>>>>>>> patch is the best way but its fyi
>>>>>>> A fix for this and for another thing were posted on the repository
>>>>>>> after
>>>>>>> the
>>>>>>> release, feel free to use them:
>>>>>> ok, look forward to the next version.
>>>>>>>> Also neither the h263 nor celt plugins compiled in opal in F-15. We
>>>>>>>> don't currently use either of them so its not a problem. I hope to
>>>>>>>> enable celt before long now that its been announced the bitstream
>>>>>>>> will
>>>>>>>> soon be stable. We don't compile either h263 or iLBC (in fact we
>>>>>>>> strip
>>>>>>>> the source out completely) in Fedora due to the openness of them so
>>>>>>>> it
>>>>>>>> doesn't really bother me but that is more of a heads up.
>>>>>>> What celt version do you have?  Could you make a bug report for it?
>>>>>> I think its 0.8.x but I just pushed 0.10.0 to rawhide
>>>>> Debian has only 0.7.1, cf.,
>>>>> and
>>>>> celt is known to break with each release.  Please post a bug report
>>>>> with
>>>>> the
>>>>> error, hoping that someone creates a patch.  Anyway, celt between two
>>>>> peers
>>>>> will work only if both have the same version, if I understand
>>>>> correctly.
>>>> It depends and varies greatly from release to release depending on
>>>> what changes have been made to the bitstream which why up until now
>>>> I've had it disabled in Fedora. Come January though the celt team have
>>>> announced that the bit stream with be final and frozen which is when I
>>>> will enable it in Fedora and hence why I thought i would try it out
>>>> again to see the status of it in opal.
>>> Ok.  Hence it is important to make ekiga work with 0.10...
>> Just an update on this. 0.11.1 is out and its now soft freeze for
>> bitstream. So I think it would be nice if we could support that
>> release. Details here
> I do not know what to do, celt is changing too fast.  On debian it seems
> there will be no new release anymore, cf.

As of 0.11.1 it should stop changing so it should be a thing of the
past in terms of having to keep updating. I was never going to enable
it until the bitstream was approved as then even different versions of
Fedora wouldn't have worked, Once the stream is classed stable that's
when I'll enable it so I know that if its used at all on Fedora is
should work between at least different Fedora releases.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]